Range-v3 Range algorithms, views, and actions for the Standard Library |

Synopsis of methods | Public Member Functions | List of all members
ranges::view::stride_fn Struct Reference

## Synopsis of methods
constexpr view< stride_fn > | stride {}

## Public Member Functions
template<typename Rng >
constexpr auto | operator() (Rng &&rng, range_difference_t< Rng > step) const -> stride_view< all_t< Rng >> requires ViewableRange< Rng > &&InputRange< Rng >